Subject: [http-auth] AD review of draft-ietf-httpauth-mutual-algo

From: Kathleen Moriarty <[email-masked]>
Date: Sun, 14 Aug 2016 09:49:38 -0400

Hello,

I don't have any specific comments on this draft as I just reviewed
the text and not the algorithms.  The shepherd report says there was
moderate review and this is experimental, so I'll put this into IETF
last call with the core document, once I hear back from the authors on
my comments of that draft.  I'd like to hear back by early this week
so the drafts can be put into IETF last call in tme to be on the
telechat in a little over 2 weeks.

Thanks.

-- 

Best regards,
Kathleen